.laravel-cta {
    border-radius: 24px;
    bottom: 20px;
    right: 20px;
    position: fixed;
    z-index: 9999999999;
}
.laravel-cta .laravel-cta-button {
    align-items: center;
    border-radius: 24px;
    color: #f8fafc;
    display: flex;
    gap: 10px;
    height: 48px;
    justify-content: center;
    padding: 0 20px;
    text-decoration: none;
    width: max-content;
}
.laravel-cta .laravel-cta-button:not(:last-child) {
    margin-bottom: 5px;
}
.laravel-cta .laravel-cta-button svg {
    fill: #f8fafc;
}
.laravel-cta .laravel-cta-button.laravel-cta-button-email {
    background-color: #2b7fff;
}
.laravel-cta .laravel-cta-button.laravel-cta-button-email svg {
    height: 30px;
    width: 30px;
}
.laravel-cta .laravel-cta-button.laravel-cta-button-phone {
    background-color: #fb2c36;
}
.laravel-cta .laravel-cta-button.laravel-cta-button-phone svg {
    height: 30px;
    width: 30px;
}
.laravel-cta .laravel-cta-button.laravel-cta-button-whatsapp {
    background-color: #00c950;
}
.laravel-cta .laravel-cta-button.laravel-cta-button-whatsapp span {
    font-size: 18px;
    font-weight: 600;
}
.laravel-cta .laravel-cta-button.laravel-cta-button-whatsapp svg {
    height: 26px;
    width: 26px;
}
